Accessing Grain Trading Portal

The DTN Grain Trading Portal gives you 24 hour access to communicate offers and orders to the Merchandiser at this Agribusiness when it is convenient for you. This Agribusiness has chosen this tool to help increase their accessibility to you while providing value-add tools to help you manage your open orders/offers and delivery commitments. Additionally, private premium-priced bids can also be communicated to you via the Grain Trading Portal.

The DTN Grain Trading Portal can be accessed from your merchandiser's main website by clicking the Cash Bids link. Here you can also view various information published by your merchandiser and login to the trading portal.

Note: For demonstration purposes we are using an ethanol plant. The grain trading portal may be used by other merchandisers as well, such as grain elevators etc...

To View Cash Bids

  1. Click on the Cash Bids.

  2. Your Cash Bids page will appear. Enter your Username and Password, then click on the Login button.

    • If you don't have a user name and password click on "click here to request a username/password" link.


Requesting a Username and Password

If you do not have an account you can request one by clicking on the "Click Here to request a username/password" from the Cash Bids page.

You will be prompted with a form to enter your information into. Enter your information into the provided screen. All asterisked fields are required. After the form has been submitted it will be sent to an administrator at the Site to create your new user account. Once the administrator has created your account you will receive an e-mail confirmation with your login information. This may take up to 24 hours from time of submission.


Forgot your Username or Password

If you forgot your username and password you can request it by clicking on the "Forgot your username or password" from the Cash Bids page.

The Forgot Your Password screen will appear. Enter your Username (your e-mail address) and click the Submit button. You will receive an e-mail with your login information.


How to Make an Offer

After you log in the Cash Bids window will appear.

Click on the "Refresh for the current price" and then select the Delivery Date and click on the "Make Offer" link.

Click on various parts of the below graphic to learn more about the Cash Bid window.

Left-click to learn more about the Private Cash Bid window.

The Cash Bid Offer window will open. Enter the appropriate information and click on Submit Offer.

Click on various parts of the below graphic to learn more about the Cash Bid Offer window.

Left-click to learn more about the Cash Bid Offer window.

An email will be sent to the merchandiser. Once an offer is made you will still have the option to cancel the order.

Your offer will appear in the Open Orders area in the bottom portion of your Cash Bid Window.

Click on various parts of the below graphic to learn more about your account manager to help you keep track of private cash bids, open orders, and delivery commitments you have made.

Left-click to learn more about the Private Cash Bid window.


How to Cancel an Offer

Locate the offer you would like to cancel in the Open Orders area on your Cash Bid Window. Click on the Action drop down arrow and select Cancel.

A window will appear to cancel the offer. Select OK to cancel.

Click on the Display Rejected and Cancelled Offers link at the bottom of the Cash Bids Window. The offer you cancelled will appear in the Closed Orders area. You will also receive an e-mail stating the offer was cancelled.


cb011

Enter Price


cbo1

Select Buy or Sell


cbo2

Select Contract Type


cbo3

Select Month


cbo4

Select Date


cbo5

Select year


cbo6

Select hour


cbo7

Select AM or PM


cbo8

Select Delivery Method


cbo9

Enter Quantity


cbo012

Enter name of Contact person.


cbo13

Type comments here.


cbo014

Click the Submit Offer button once form is completed.


cbo024

Click here to make an offer.


cbo025

Edit Account Information Form.


cbo026

Cash Bid History Window


cbo027

Select the Location you would like to make an offer to.


cbo028

Premium-priced bids will be delivered to you by the Grain Merchandiser. These bids are only delivered privately to specific customers.


cbo029

This area helps you keep track of all offers you have open and it gives you the ability to cancel an open offer.


cbo030

This area keeps track of all of your delivery commitments (your offers that have been accepted by the Grain Merchandiser).

Also, within this area you can view offers that have been rejected, expired, or cancelled.